   @media only screen and (min-width: 601px) {
    .docData .label {
        width: 14em;
    }
}

.docData {
    margin-bottom: 10px;
}

.docData.publication + .sectionRelated h2 {
    font-size: 2rem;
}

.navServiceMeta .navServiceYoutube a, .navServiceMeta .navServiceYoutube strong,
#menu .navServiceYoutube a, #menu .navServiceYoutube strong, 
#menu .navServiceLinkedIn a, #menu .navServiceLinkedIn strong {
    position: relative;
    padding-left: 40px;
}

.navServiceMeta .navServiceLinkedIn a, .navServiceMeta .navServiceLinkedIn strong {
    position: relative;
    padding-left: 35px;
}

.navServiceMeta .navServiceYoutube a:before, .navServiceMeta .navServiceYoutube strong:before {
    content: '';
    display: inline-block;
    position: absolute;
    width: 30px;
    height: 21px;
    background: url(https://www.wissenschaftsrat.de/SiteGlobals/Frontend/Images/icons/icon_youtube.svg?__blob=normal&v=1) no-repeat;
    left: 0;
    top: 0;
}

.navServiceMeta .navServiceLinkedIn a:before, .navServiceMeta .navServiceLinkedIn strong:before {
    content: '';
    display: inline-block;
    position: absolute;
    width: 22px;
    height: 22px;
    background: url(https://www.wissenschaftsrat.de/SiteGlobals/Frontend/Images/icons/icon_linkedin.svg?__blob=normal&v=1) no-repeat;
    left: 0;
    top: 0;
}

.navIndex .pagination a.page,
.navIndex .pagination strong,
.navIndex .pagination span.page {
  display: block;
}

/* english Homepage Publication Modul */

.publication-teaser-list {
  background-color: #FFF;
  padding: 20px;
  margin: 0 0 40px 0;
}

.publication-teaser-list .teaser {
  background-color: transparent;
  margin:0;
}

.publication-teaser-list .teaser h3 {font-size:2.2rem;font-weight: normal;}
.publication-teaser-list .teaser p {margin: 0;}

@media only screen and (max-width: 40em) {
  .navIndex li:first-of-type, .navIndex li:last-of-type{
    width: 100%;
    padding: 15px 0px;
  }
  .navIndex ul {
    width: 73%;
    margin: 0 auto;
  }
  .navIndex li {
    width: auto;
    padding: 0 5px;
  }
}

@media only screen and (max-width: 1024px) {
  #menu .navServiceYoutube a::before, #menu .navServiceYoutube strong::before {
    content: '';
    display: inline-block;
    position: absolute;
    width: 20px;
    height: 17px;
    background: url(https://www.wissenschaftsrat.de/SiteGlobals/Frontend/Images/icons/icon_youtube_mobile.svg?__blob=normal&v=1) no-repeat;
    left: 10px;
    top: 11px;
  }
  
  #menu .navServiceLinkedIn a::before, #menu .navServiceLinkedIn strong::before {
    content: '';
    display: inline-block;
    position: absolute;
    width: 20px;
    height: 17px;
    background: url(https://www.wissenschaftsrat.de/SiteGlobals/Frontend/Images/icons/icon_linkedin_mobile.svg?__blob=normal&v=1) no-repeat;
    left: 10px;
    top: 9px;
  }
}

@media only screen and (max-width: 1180px) {
  .cookiebannerbox .all a.button:first-of-type {
    padding-right: 15px;
  }
} 